MetaTrader em MacOS

MetaTrader 4/5 funciona em computadores Mac?

Os programas MetaTrader são projetados para operar em dispositivos Windows. Dito isto, existem algumas opções para executá-los em computadores Mac.

Como posso instalar o MetaTrader 4/5 em um computador Mac?

Existem algumas maneiras de usar MetaTrader 4/5 em um computador Mac:

  • Baixe a versão especializada do MetaTrader 4 ou do MetaTrader 5 para MacOS em nosso site;
  • Use o nosso Serviço VPS
  • Use o serviço BootCamp para baixar utilitários do Windows em MacOS
  • Use uma máquina virtual, como VirtualBox, VMWare ou Parallels Desktop. (*Por favor, note que a FXChoice não é responsável por software de terceiros, nem podemos fornecer suporte técnico para eles).
  • Use PlayOnMac, seguindo as instruções oficiais aqui

Como baixar e instalar o MetaTrader no meu Mac?

Para baixar a versão Mac dos nossos programas MetaTrader, clique aqui

  • Depois deve selecionar a versão do MetaTrader que deseja baixar (MT4 ou MT5).
  • Depois de selecionar o sistema operacional correto (Mac OS) debe pressionar ‘baixar’

Depois de ter feito isso, simplesmente execute o programa (arquivo .dmg) e siga as instruções na tela.

Quais versões de MacOS são compatíveis?

  • OS X 10.6 Snow Leopard
  • OS X 10.7 Lion
  • OS X 10.8 Mountain Lion
  • OS X 10.9 Mavericks
  • OS X 10.10 Yosemite
  • OS X 10.11 El Capitan
  • OS X 10.12 Sierra
  • OS X 10.13 High Sierra

Por que os sinais não funcionam nas versões Mac do MetaTrader?

A guia de Sinais não está disponível para usuários de Mac, porque usamos o software chamado Wine para executar o MetaTrader no MacOS. Este software não é compatível com o Internet Explorer, que é o programa que usa o serviço de sinal.

Como os robôs EA funcionam em um Mac?

Em resumo, nem sempre funciona como planejado. Recomendamos que você verifique as capacidades operacionais de um determinado especialista de EA no Mac. Você pode fazê-lo visitando o site do desenvolvedor relevante.

O que fazer se você vê o erro ‘File can’t be opened’ ou seja, o arquivo não pode ser aberto?

Quando você executa o programa, se você encontra o erro “O arquivo não pode ser aberto”, conforme detalhado abaixo na imagem, siga as seguintes etapas:

‘File can’t be opened’ warning

  1. Vá para Finder → Aplicações → y procure por FXChoiceMT4.app / FXChoiceMT5.app
  2. Mantenha pressionada a tecla CTRL e clique com o botão direito do mouse no programa
  3. En el menú adicional, seleccione ‘Abrir’
  4. Para executar o programa, pressione ‘Abrir’

Execute os passos mencionados anteriormente apenas uma vez!

Trading móvel

MT5 agora está disponível para seus dispositivos iOS e Android
Saiba mais

Notícias da empresa

18/03/2019Warning of potential volatility: 19-22 March
Saiba mais

Comentários de usuários

Obrigados por tomar o tempo e deixar seu comentario sobre o nosso trabalho.
Saiba mais

Suporte instantâneo 24/5